html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF7F00;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	background: #8E0D0D url(images/Backgrd.gif) repeat;
	text-align: center;
	font: 11px arial, sans-serif;
	color: #565656;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 1030px; /** moves center of body orginally 788 **/
position: relative;
}
#left {
 position: absolute;
 top: 0;
 left: 0;
 width: 298px; /** orginally 268 **/
}
#right {
 position: absolute;
 top: 0;
 left: 298px;
 width: 712px; /** orginally 520 **/
}
/** Left **/
#left {
 background: url(images/TopRight.gif) no-repeat;
 padding-top: 5px;
}
#leftC {
 background: url(images/RightMid.gif) no-repeat;
 height: 1750px; /** position of copyright**/
 padding-top: 10px;
 padding-left: 25px;
}
#leftC h1 {
 text-align: left;
 font: 28px verdana, serif;
 color: #000000;
 height: 263px;
}
#left h1 {
 text-align: center;
 font: 18px verdana, serif;
 color: #003300;
 height: 260px;
}
#copyright {
 color: white;
}
#copyright p {
 margin: 0 1em 0.5em 1em;
}

/** Right **/

#header {
 background: url(images/Backgrd.gif) repeat-x;
 height: 8px;
 padding: 0px 10px 10px 0px;
}
#header h1 {
 text-align: right;
 font: 10px verdana, serif;
 color: #FFFFFF;
 height: 25px;
}
#logo {
 background: url(images/LogoTest.gif) no-repeat;
 height:199px;
 padding: 0px 0px 0px 0px;
}
#nav {
 background: url(images/Nav.gif) no-repeat;
 height: 59px; /** org 108 **/
 font: 20px arial, sans-serif;
}
#nav ul {
 margin: 0;
 padding: 0px 0px 0px 0px; /** org 60px 0px 0px 30px **/
}
#nav li {
 float: left;
 padding: 16px 45px 50px 169px; /** 66 9 9 9 **/
 list-style: none;
}
#nav li.last {
 border-right: none;
}
#nav a {
 color: #FFFFFF;
 font: 20px arial, sans-serif;
 font-weight: normal;
}
#nav .selected a {
 color: #FFFF00;
 font-weight: normal;
}

/** Body **/
#body {
 background: url(images/MidMid.gif) repeat-y; /** orginally body_bg **/
 text-align: left;
}
#body-top {
 background: url(images/MidTop.gif) no-repeat; /** orginally body_top **/
}
#body-bot {
 background: bottom left url(images/MidBot.gif) no-repeat; /** orginally body_bot **/
 padding: 45px 39px 45px 62px;  /** 36 39 19 39 **/
}

#body h2 {
 font: 24px "Arial", serif;
}
#body h2 strong {
 color: #009900;
 font-weight: normal;
 font-size: 26px;
}
#body h3 {
 font: 22px "Arial", serif;
 color: #009900;
 margin-top: 1.4em;
 margin-bottom: 1.1em;
}
#body h4 {
 color: #009900;
}
#body .left {
 margin: 0 26px 0 0;  /** 26px **/
}

/** footer **/
.body-hr {
 clear: both;
 height: 65px;  /** org 43 **/
 background: bottom left url(images/bodyhr.jpg) no-repeat; /** body_hr **/
 margin: 5px -62px;  /** 10 -39px **/
}

#footer-1 {
  float: left;
  width: 104px;
  padding-right: 30px;
  margin-top: 0px;  /** 5px **/
  border-right: 1px solid #ACACAC;
  font: 14px "times new roman", serif;
  color: #660505;
  text-align: center;
}
#footer-1 strong {
  display: block;
  font-size: 18px;
  font-weight: normal;
}
#footer-2 {
  float: left;
  width: 154px;
  margin-left: 12px;
  font: 18px "times new roman", serif;
  color: #000;
  line-height: 34px;
}
#footer-2 .left {
  margin-right: 12px;
}
#footer-3 {
  float: left;
  width: 135px;
  margin: 0;
  font: 14px "times new roman", serif;
  color: #000;
  text-align: center;
}
#footer-3 .left {
  margin-right: 12px;
}